Page MenuHomePhabricator

[RISCV] Move architecture parsing code into its own function
ClosedPublic

Authored by rogfer01 on Aug 9 2019, 3:36 AM.

Details

Diff Detail

Repository
rL LLVM

Event Timeline

rogfer01 created this revision.Aug 9 2019, 3:36 AM
Herald added a project: Restricted Project. · View Herald TranscriptAug 9 2019, 3:36 AM
luismarques accepted this revision.Aug 15 2019, 6:02 AM
This revision is now accepted and ready to land.Aug 15 2019, 6:02 AM

Thanks for the review @luismarques

I plan to commit this shortly.

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptSep 10 2019, 12:46 AM